.left {
	float: left;
}

.right {
	float: right;
}

.w100 {
	width: 100%;
}

.limit {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

body, body a {
	font-family: sans-serif;
}

.ad_banner{
	text-align: center;
}

header {
	position: relative;
	background-color: #08054c;
}

header a, header a:visited, footer a, footer a:visited {
	color: #fff;
	font-weight: 300;
}

header .hidden {
	display: none;
}

header .top_row {
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
	text-align: right;
}

header .top_row .logo {
	display: inline-block;
	float: left;
	background: url(/assets/themes/ntd/images/logo/logo_ntd.png) no-repeat left center;
	background-color: transparent;
	background-size: auto 36px;
	width: 170px;
	height: 45px;
	font-size: 0;
}

header .top_row .home_link a {
	font-size: 12px;
	font-weight: bold;
}

header .top_row .live_icon {
	padding: 5px 10px;
	background-color: #1360c7;
	color: #fff;
	font-size: 12px;
	vertical-align: super;
	margin-right: 10px;
	border-radius: 4px;
}

header .top_row .live_icon:before {
	content: '\2022';
	color: #fff;
	margin-right: 3px;
}

header .top_row .menu_icon:before {
	font-family: genericons;
	content: '\f191';
	font-size: 25px;
	color: #6d94ff;
	cursor: pointer;
	vertical-align: bottom;
}

header .nav_row::-webkit-scrollbar {
	display: none;
}

header .nav_row {
	background-color: #1e4093;
	white-space: nowrap;
	overflow: hidden;
	overflow-x: auto;
	overflow: -moz-hidden-unscrollable;
	-webkit-overflow-scrolling: touch;
	padding: 0 15px;
	border-top: solid 2px #6d94ff;
	height: 32px;
	line-height: 29px;
}

header .nav_row .sub-menu {
	display: none;
}

header .nav_row li {
	display: inline-block;
	padding: 0 5px;
}

header .nav_row li:first-child {
	padding-left: 0;
}

header .nav_row li a {
	font-size: 14px;
}

header #nav_pannel {
	position: absolute;
	display: none;
	top: 44px;
	left: 0;
	background-color: #08054c;
	padding: 30px 15px 50px;
	width: 100%;
	z-index: 40;
}

header #nav_pannel .language {
	padding-top: 20px;
}

#nav_pannel .search form {
	position: relative;
}

#nav_pannel .search input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#nav_pannel .search #search_row {
	width: 100%;
	height: 38px;
	background-color: transparent;
	border: 1px solid #6d94ff;
	color: #fff;
	padding: 0 10px;
	outline: none;
}

#nav_pannel .search .search_btn {
	position: absolute;
	top: 2px;
	right: 1px;
	background-color: #08054c;
	color: #fff;
	border: 0;
	font-size: 15px;
	font-weight: 300;
	outline: none;
	cursor: pointer;
	height: 35px;
	width: 81px;
}

#nav_pannel .donate a {
	color: #F8C623;
	font-weight: bold;
	border-bottom: 1px solid #F8C623;
	font-size: 14px;
}

#nav_pannel .language {
	text-transform: uppercase;
	padding: 0 0 10px;
	border-bottom: 1px solid #6d94ff;
	text-align: right;
	font-size: 12px;
}

#nav_pannel .language>span {
	padding: 0 10px;
}

#nav_pannel .language>span:first-child {
	padding-left: 15px;
}

#nav_pannel .language .active {
	font-size: 11px;
}

#nav_pannel .language .active:before {
	content: '';
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 7px solid rgba(255, 255, 255, 0.7);
	display: inline-block;
	margin-right: 5px;
}

#nav_pannel .nav-menu {
	display: inline-block;
	width: 100%;
	padding: 20px 0 0;
}

#nav_pannel .nav-menu li {
	display: inline-block;
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: 300;
	line-height: 27px;
}

#nav_pannel #menu-primary-menu-1 li {
	width: 33%;
}

#nav_pannel .menu-item-has-children>a {
	font-size: 17px;
	font-weight: 400;
}

#nav_pannel .sub-menu li {
	width: 33.33%;
}

#nav_pannel .nav-menu.news_page_menu {
	padding-top: 0;
}

#nav_pannel .news_page_menu li {
	width: 33.33%;
}

#nav_pannel .block_title {
	padding-top: 6px;
}

#nav_pannel .block_title a {
	font-size: 17px;
	font-weight: 400;
}

#nav_pannel .nav-menu.prog_menu_full {
	padding-top: 10px;
}

#nav_pannel .prog_menu_full .menu-item-has-children {
	padding-bottom: 10px;
}

#nav_pannel .prog_menu_full .menu-item-has-children>a {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}

#nav_pannel .share {
	text-align: center;
	color: #6d94ff;
	font-size: 12px;
	padding: 20px 0;
	color: #6d94ff;
}

#nav_pannel .share a {
	background-size: contain;
	width: 26px;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 11px;
}

#nav_pannel .share a:before {
	font-family: genericons;
	content: "";
	font-size: 21px;
	line-height: 25px;
	display: block;
	color: #6d94ff;
	width: 26px;
	height: 26px;
	padding: 1px 0 0 2px;
}

#nav_pannel .newsletter {
	width: 100%;
}

#nav_pannel .newsletter .block_title {
	color: #fff;
	font-size: 20px;
	margin-bottom: 10px;
}

#nav_pannel .newsletter .btn {
	line-height: 30px;
	color: #F8C623;
	border: 1px solid #F8C623;
	background-color: #08054c;
	font-weight: bold;
	font-size: 18px;
	border-radius: 5px;
	padding: 5px 10px;
}

footer {
	background-color: #08054c;
	width: 100%;
}

footer #nav_pannel .container {
	padding: 0 15px 20px;
}

footer .logo {
	display: inline-block;
	background: url(/assets/themes/ntd/images/logo/logo_ntd_small.png) no-repeat right;
	background-color: transparent;
	background-size: contain;
	width: 100%;
	height: 40px;
	margin: 20px 0 0;
	font-size: 0;
}

footer .bottom {
	text-align: center;
	background-color: #000009;
	padding: 0;
}

footer .bottom_row {
	background-color: #040c3b;
}

footer .links {
	width: 100%;
	padding: 40px 15px 20px;
	text-align: center;
	font-size: 14px;
	font-weight: 300;
}

footer .links span {
	display: inline-block;
	width: 80px;
}

footer .links .social span {
	width: auto;
}

footer .links li {
	display: inline-block;
	line-height: 16px;
	height: 16px;
	padding: 0 13px 0 6px;
}

footer .links li:nth-last-of-type(n + 2) {
	border-right: 1px solid #fff;
}

footer .social a {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-left: 10px;
	vertical-align: middle;
	font-size: 0;
}

footer .social .facebook a {
	background: url(/assets/themes/ntd/images/icon_fb.png) no-repeat;
	background-size: 100% 100%;
}

footer .social .twitter a {
	background: url(/assets/themes/ntd/images/icon_twitter.png) no-repeat;
	background-size: 100% 100%;
}

footer .social .youtube a {
	background: url(/assets/themes/ntd/images/icon_youtube.png) no-repeat;
	background-size: 100% 100%;
}

footer .copyright {
	font-size: 11px;
	padding: 0 15px 20px;
	margin-bottom: 5px;
	color: #fff;
	text-align: center;
}

footer #backtotop {
	display: none;
}

footer #backtotop .totop {
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 80px;
	right: 10px;
	display: inline-block;
	background: url(/assets/themes/ntd/images/icon_backtotop.svg) no-repeat;
	font-size: 0;
}

video::-internal-media-controls-download-button {
	display: none;
}

video::-webkit-media-controls-enclosure {
	overflow: hidden;
}

video::-webkit-media-controls-panel {
	width: 108%;
}

.cookie-bar {
	display: none;
	position: fixed;
	bottom: 0;
	width: 100%;
	background-color: #3d5a96;
	z-index: 999;
	vertical-align: middle;
	padding: 15px;
	font-size: 16px;
	color: #f2f2f2;
	line-height: 22px;
}

.cookie-bar .warning-text {
	width: 100%;
	padding: 0;
	text-align: left;
	margin-bottom: 20px;
}

.cookie-bar span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	margin-bottom: 10px;
}

.cookie-bar a {
	text-decoration: none;
}

.cookie-bar .accept-btn {
	background-color: #fff;
	box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 6px;
	padding: 5px 15px 6px;
	font-weight: 700;
	color: #000;
	margin-right: 15px;
}

.cookie-bar .accept-btn a {
	color: #000;
}

.cookie-bar .read-more a {
	color: #fff;
	padding: 0 10px;
	font-weight: bold;
	margin: 0 20px;
}

.cookie-bar #top_close a {
	color: #fff;
	font-size: 40px;
}

.cookie-bar .accept-btn a:hover, .cookie-bar .read-more a:hover, .cookie-bar #top_close a:hover {
	color: #E28504 !important;
	text-decoration: none;
}

.big_banner img{
	width: 100%;
}

.blocker{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;overflow:auto;z-index:1;padding:20px;box-sizing:border-box;background-color:#000;background-color:rgba(0,0,0,0.75);text-align:center}.blocker:before{content:"";display:inline-block;height:100%;vertical-align:middle;margin-right:-0.05em}.blocker.behind{background-color:transparent}.modal{display:none;vertical-align:middle;position:relative;z-index:2;max-width:500px;box-sizing:border-box;width:90%;background:#fff;padding:15px 30px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;-ms-border-radius:8px;border-radius:8px;-webkit-box-shadow:0 0 10px #000;-moz-box-shadow:0 0 10px #000;-o-box-shadow:0 0 10px #000;-ms-box-shadow:0 0 10px #000;box-shadow:0 0 10px #000;text-align:left}.modal a.close-modal{position:absolute;top:-12.5px;right:-12.5px;display:block;width:30px;height:30px;text-indent:-9999px;background-size:contain;background-repeat:no-repeat;background-position:center center;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==')}.modal-spinner{display:none;position:fixed;top:50%;left:50%;transform:translateY(-50%) translateX(-50%);padding:12px 16px;border-radius:5px;background-color:#111;height:20px}.modal-spinner>div{border-radius:100px;background-color:#fff;height:20px;width:2px;margin:0 1px;display:inline-block;-webkit-animation:sk-stretchdelay 1.2s infinite ease-in-out;animation:sk-stretchdelay 1.2s infinite ease-in-out}.modal-spinner .rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.modal-spinner .rect3{-webkit-animation-delay:-1.0s;animation-delay:-1.0s}.modal-spinner .rect4{-webkit-animation-delay:-0.9s;animation-delay:-0.9s}@-webkit-keyframes sk-stretchdelay{0%,40%,100%{-webkit-transform:scaleY(0.5)}20%{-webkit-transform:scaleY(1.0)}}@keyframes sk-stretchdelay{0%,40%,100%{transform:scaleY(0.5);-webkit-transform:scaleY(0.5)}20%{transform:scaleY(1.0);-webkit-transform:scaleY(1.0)}}